Affected packages

Packages affected by plexus-containers-container-default upgrade from 2.1.0-2.fc32 to 2.1.0-3.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
neurord build 3 2 months ago
jboss-jaxrs-2.0-api build 3 2 months ago
metadata-extractor2 build 3 2 months ago
jsonp build 3 2 months ago
jctools build 3 2 months ago
xmlstreambuffer build 3 2 months ago
pdfbox build 3 2 months ago
log4j12 build 3 2 months ago
netty build 3 2 months ago
postgresql-jdbc build 3 2 months ago
jnr-ffi build 3 2 months ago
jgroups build 3 2 months ago
protobuf build 3 2 months ago
shrinkwrap build 3 2 months ago
javaparser build 3 2 months ago
apiviz build 3 2 months ago
java-comment-preprocessor build 3 2 months ago
cvc4 build 3 2 months ago
fop build 4 2 months ago
plexus-languages build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by plexus-containers-container-default upgrade from 2.1.0-2.fc32 to 2.1.0-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.